-- =============================================
-- SaveToDB Framework for MySQL
-- Version 7.19, March 12, 2018
--
-- Copyright 2013-2018 Gartle Technology Corporation
-- =============================================

DROP VIEW       IF EXISTS   savetodb_xls.view_column_translation;
DROP VIEW       IF EXISTS   savetodb_xls.view_object_translation;
DROP VIEW       IF EXISTS   savetodb_xls.view_object_description;
DROP TABLE      IF EXISTS   savetodb_dev.object_translation;
DROP TABLE      IF EXISTS   savetodb_dev.column_translation;

DROP VIEW       IF EXISTS   savetodb_xls.view_event_handlers;
DROP TABLE      IF EXISTS   savetodb_dev.event_handlers;

DROP VIEW       IF EXISTS   savetodb_xls.view_table_formats;
DROP PROCEDURE  IF EXISTS   savetodb_dev.table_format_save;
DROP TABLE      IF EXISTS   savetodb_dev.table_formats;

DROP VIEW       IF EXISTS   savetodb_xls.view_parameter_values;
DROP TABLE      IF EXISTS   savetodb_dev.parameter_values;

DROP VIEW       IF EXISTS   savetodb_xls.view_query_list;
DROP VIEW       IF EXISTS   savetodb_dev.view_query_list;
DROP TABLE      IF EXISTS   savetodb_dev.query_list;

DROP SCHEMA     IF EXISTS   savetodb_dev;
DROP SCHEMA     IF EXISTS   savetodb_xls;

-- print SaveToDB Framework has been dropped
